h1#site-name {font-size: 2.8em;}
#menu-bar .menu-wrapper li a, 
#menu-bar .menu-wrapper .menu li a {
	padding: 0;
	font-size: .94em;
}
#menu-bar .menu-wrapper li, #menu-bar .menu-wrapper .menu li {margin-right: 4px;}
.prg_pacob {margin: 0 50px;}
.summit_bnx {
	text-align: center;
	margin-bottom: 23px;
}
.summit_bntx{
  top: 17pc;
  border-bottom: none;
}
.testm_wrapper {padding: 0 120px;}
.header-wrapper.small img {width: 41%;}
.header-wrapper.large img {width: 60%;}
.header-wrapper.small {
	top: 0;
	background-color: white;
	height: 68px;
	box-shadow: 0 0 12px rgb(0,0,0,0.3);
}